<div class="card">
    <div class="card-header card-header-text">
        <h4 class="card-title">Bem-Vindo(a)</h4>
    </div>
    <div class="card-content">
        Olá, {{usuarioLogado.nome_completo}}
    </div>
</div>